RubyGems Navigation menu

fluent-plugin-http-include-time-key 0.1.0

override the standard in_http plugin.

Versiones:

  1. 0.1.0 - August 09, 2018 (10,5 KB)

dependencias de Runtime (1):

  • fluentd < 2, >= 0.14.10
  • dependencias de Development (3):

  • bundler ~> 1.14
  • rake ~> 12.0
  • test-unit ~> 3.0
  • Propietarios:

    Autores:

    • k63207

    SHA 256 checksum:

    e3ce96425a4f35edce08280d6ddaea05b43652c3cc23d8e9412ed83df76dc611

    Total de descargas 1.835

    Para esta versión 1.835

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: